Bug 437078 - Add "Grub Themes" to "Appearance" category
Summary: Add "Grub Themes" to "Appearance" category
Status: RESOLVED FIXED
Alias: None
Product: systemsettings
Classification: Unclassified
Component: general (show other bugs)
Version: 5.21.5
Platform: Other Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-14 10:21 UTC by Sadi
Modified: 2021-05-19 15:09 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 5.23


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sadi 2021-05-14 10:21:44 UTC
I think "Grub Themes" is the only item missing at the present in System Settings "Appearance" category while there are so many available at https://store.kde.org/browse/cat/109/order/latest
Comment 1 Nate Graham 2021-05-18 20:14:51 UTC
One objection I can see is that it's also equally at home in the "Startup and Shutdown" category, but you could easily say the same thing of the Splash Screen KCM, which is in the "Appearance" category.

makes sense to me.
Comment 2 Bug Janitor Service 2021-05-18 20:21:15 UTC
A possibly relevant merge request was started @ https://invent.kde.org/plasma/plymouth-kcm/-/merge_requests/8
Comment 3 Nate Graham 2021-05-19 15:09:48 UTC
Git commit 1b3f6a3cd2450038b867bfbcaa526f621c54ed1a by Nate Graham.
Committed on 19/05/2021 at 15:09.
Pushed by ngraham into branch 'master'.

Move to appearance category in System Settings

This KCM is 100% appearance-based, with no behavioral settings
whatsoever. This is generally the case for KCMs in the appearance
category, so let's put it there.
FIXED-IN: 5.23

M  +2    -2    src/kcm_plymouth.desktop

https://invent.kde.org/plasma/plymouth-kcm/commit/1b3f6a3cd2450038b867bfbcaa526f621c54ed1a